#pragma once

#include "CoreMinimal.h"
#include "MeshGeneratedMaterialOverride.generated.h"

USTRUCT(BlueprintType)
struct FMeshGeneratedMaterialOverride
{
	GENERATED_BODY()

public:
	GFXUTILITIES_API FMeshGeneratedMaterialOverride();
};

FORCEINLINE uint32 GetTypeHash(const FMeshGeneratedMaterialOverride) { return 0; }
